{% extends "mainapp/home.html" %}

{% block title %}
Вход в систему |
{% endblock title%}

{% block header %}
Вход в систему
{% endblock header %}


{% block content %}

{% if form.errors %}
<p><font color="red">Введите корректные логин и пароль.</font></p>
{% endif %}


{% if user.is_authenticated %}
<p>Вы зашли в систему как {{ user.username }}</p>
{% else %}

{% if next %}
<form method="post" action="{% url 'login' %}?next={{next}}">
    {% else %}
<form method="post" action="{% url 'login' %}">
    {% endif %}
    {% csrf_token %}

    <div class="form-group">
        <label for="username">Логин:</label>
        <input type="text" class="form-control" name="username" id="username" required="true" placeholder="a.ivanov">

    </div>
    <div class="form-group">
        <label for="password">Пароль:</label>
        <input type="password" class="form-control" required="true" name="password" id="password">

    </div>
    <button type="submit" class="btn btn-primary">Войти</button>
</form>
<br>
<p>Для входа в систему используйте учетные данные для входа в компьютер.</p>
{# Assumes you setup the password_reset view in your URLconf #}
{#<p><a href="{% url 'password_reset' %}">Забыли пароль?</a></p>#}
{% endif %}


{% endblock content %}